//  -*- coding: utf-8 -*- 
// Dyson's Hub

Star "Dyson's Stern"
{
	ParentBody "Dyson's Hub"
	Class "K2 V"
	RadSol 0.91919
	MassSol 0.76384
	Age 4.5
	
	Orbit
	{
		Type "Static"
	}
}

Barycenter	"Freeman-Selu"
{
	ParentBody     "Dyson's Hub"
	Orbit
	{
		SemiMajorAxis     0.700
		Period 0.67049965776865
		Eccentricity      0.0167
		Inclination     0
		LongOfPericen   102.947
		MeanLongitude   0
		AscendingNode   0
	}
}

Planet "Freeman"
{
	ParentBody "Freeman-Selu"
	Class  "Terra"
	Radius 9134.42
	RotationPeriod  27.83447117
	Oblateness      0.02142857

	Albedo 0.3

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		biome   "Terrestrial"
	}

	Surface
	{
		SurfStyle       0.8661054
		OceanStyle      0.4250968
		Randomize      (0.220, -0.226, -0.529)
		colorDistMagn   0.06857549
		colorDistFreq   1340.84
		detailScale     23494.25
		colorConversion true
		drivenDarkening -1
		seaLevel        0.3842002
		snowLevel       0.9119138
		tropicLatitude  0.4312217
		icecapLatitude  0.6507937
		icecapHeight    0.4189782
		climatePole     0.9375
		climateTropic   0.328373
		climateEquator  0.6875
		heightTempGrad  0.609127
		tropicWidth     0.07173344
		mainFreq        0.3073118
		venusFreq       0.9119138
		venusMagn       0.5644947
		mareFreq        0.1930698
		mareDensity     0.06263722
		terraceProb     0.6117283
		erosion         0.1062485
		montesMagn      0.5396826
		montesFreq      424.6032
		montesSpiky     0.7771899
		montesFraction  0.3492064
		dunesMagn       0.05665819
		dunesFreq       63.76908
		dunesFraction   0.7323368
		hillsMagn       0.2460317
		hillsFreq       873.6462
		hillsFraction   0.4920635
		hills2Fraction  0.1674087
		riversMagn      62.98298
		riversFreq      3.119091
		riversSin       6.301685
		riversOctaves   2
		canyonsMagn     0.1825397
		canyonsFreq     100
		canyonFraction  0.05047018
		cracksMagn      0.1335588
		cracksFreq      0.6154191
		cracksOctaves   1
		craterMagn      0.5360485
		craterFreq      15.04296
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     1.111111
		volcanoFreq     3.730159
		volcanoDensity  0.3015873
		volcanoOctaves  2
		volcanoActivity 1.412698
		volcanoFlows    0.6111111
		volcanoRadius   1.031746
		volcanoTemp     1658.583
		lavaCoverTidal  0.2698413
		lavaCoverSun    0
		lavaCoverYoung  0.3809524
		twistZones      1
		twistMagn       0.2500089
		cycloneMagn     3.10535
		cycloneFreq     0.1759937
		cycloneDensity  0.007093439
		cycloneOctaves  0
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      19
		BumpOffset      8
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          1.983398
		Velocity        -1000
		BumpHeight      5.849985
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9442677
		mainOctaves     10
		Coverage        0.2172414
		twistZones      1
		twistMagn       0.2500089
	}

	Ocean
	{
		Height          7.299805
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          105.6354
		Density         0.9295098
		Pressure        1.075836
		Greenhouse      55.55556
		Bright          10.31746
		Opacity         0.5079365
		SkyLight        2.936508
	}

	Aurora
	{
		Height      464.159
		NorthLat    90
		NorthLon    122.2971
		NorthRadius 2030.869
		NorthWidth  2825.457
		NorthRings  6
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -90
		SouthLon    180
		SouthRadius 1977.964
		SouthWidth  1839.447
		SouthRings  5
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.000031610219244232	// a.u.
	}
}

Moon "Selu"
{
	ParentBody "Freeman-Selu"
	Class    "Terra"
	Radius   3897.452	//3737.53

	Albedo          0.2783555

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		biome   "Terrestrial"
	}

	Surface
	{
		SurfStyle       0.7301182
		OceanStyle      0.2510549
		Randomize      (-0.941, 0.534, -0.424)
		colorDistMagn   0.06907487
		colorDistFreq   523.4482
		detailScale     10024.47
		colorConversion true
		drivenDarkening -1
		seaLevel        0.3174562
		snowLevel       0.8193166
		tropicLatitude  0.5877995
		icecapLatitude  0.5714286
		icecapHeight    0.2460317
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.300939
		venusFreq       0.8193166
		venusMagn       0
		mareFreq        0.3727593
		mareDensity     0.3571429
		terraceProb     0.5305045
		erosion         0.1309355
		montesMagn      0.3492064
		montesFreq      178.1377
		montesFraction  -0.11644
		dunesMagn       0.04535218
		dunesFreq       43.09848
		dunesFraction   0.3774239
		hillsMagn       0.1335868
		hillsFreq       404.6406
		hillsFraction   0.2943169
		hills2Fraction  -0.07876575
		riversMagn      69.84127
		riversFreq      8.015873
		riversSin       7.539682
		riversOctaves   2
		canyonsMagn     0.04394411
		canyonsFreq     100
		canyonFraction  -0.0284605
		cracksMagn      0.07669085
		cracksFreq      0.2699227
		cracksOctaves   0
		craterMagn      0.3124382
		craterFreq      17.5996
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.7274462
		volcanoFreq     1.506341
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 0.4465418
		volcanoFlows    0.9199613
		volcanoRadius   0.3595901
		volcanoTemp     1530.174
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      2.184991
		twistMagn       0.599261
		cycloneMagn     2.773978
		cycloneFreq     0.4468538
		cycloneDensity  0.008385216
		cycloneOctaves  0
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.470, 0.420, 0.390, 0.000)
		colorLowland   (0.270, 0.250, 0.230, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.101, 0.160, 0.071, 0.000)
		colorUpPlants  (0.090, 0.110, 0.041, 0.000)
		BumpHeight      20
		BumpOffset      6.353518
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.369629
		Velocity        -1000
		BumpHeight      6.384933
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.036806
		mainOctaves     10
		Coverage        0.1591373
		twistZones      1.401902
		twistMagn       1.455727
	}

	Clouds
	{
		Height          4.743652
		BumpHeight      6.107347
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.036806
		mainOctaves     10
		Coverage        0.1591373
		twistZones      1.401902
		twistMagn       1.455727
	}

	Ocean
	{
		Height          6.349123
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          57.37418
		Density         0.719838
		Pressure        0.909795
		Greenhouse      63.49206
		Bright          14.84045
		Opacity         1
		SkyLight        4.946815
	}

	Aurora
	{
		Height      82.02795
		NorthLat    74.71447
		NorthLon    97.64124
		NorthRadius 1014.33
		NorthWidth  786.6831
		NorthRings  7
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -72.37412
		SouthLon    280.4704
		SouthRadius 957.7855
		SouthWidth  959.8269
		SouthRings  7
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit {
		SemiMajorAxis   0.002537908496755768
		Eccentricity    0.0549
		Inclination     5.15
		MeanAnomaly     135.27
		AscendingNode   125.08
		ArgOfPericen    318.15
	}
}

Barycenter	"Sagan-Selusa"
{
	ParentBody     "Dyson's Hub"
	Orbit
	{
		SemiMajorAxis     0.700
		Period 0.67049965776865
		Eccentricity      0.0167
		Inclination     0
		LongOfPericen 102.947
		MeanLongitude   120
		AscendingNode   0
	}
}

Planet "Sagan"
{
	ParentBody "Sagan-Selusa"
	Class  "Terra"
	Radius 9027.305		//9134.42
	RotationPeriod  27.83447117
	Oblateness      0.02142857

	Albedo 0.3

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		biome   "Terrestrial"
	}

	Surface
	{
		SurfStyle       0.8661054
		OceanStyle      0.4250968
		Randomize      (-1.206, -1.048, 1.619)
		colorDistMagn   0.06857549
		colorDistFreq   1340.84
		detailScale     23494.25
		colorConversion true
		drivenDarkening -1
		seaLevel        0.3842002
		snowLevel       0.9119138
		tropicLatitude  0.9163265
		icecapLatitude  0.7777778
		icecapHeight    0.2460317
		climatePole     0.9375
		climateTropic   0.328373
		climateEquator  0.6875
		heightTempGrad  0.609127
		tropicWidth     0.07006933
		mainFreq        0.3073118
		venusFreq       0.9119138
		venusMagn       0.5644947
		mareFreq        3.546522
		mareDensity     0.06263722
		terraceProb     0.6363081
		erosion         0.3015873
		montesMagn      0.5396826
		montesFreq      424.6032
		montesSpiky     0.7771899
		montesFraction  0.3492064
		dunesMagn       0.1746032
		dunesFreq       63.76908
		dunesFraction   0.7323368
		hillsMagn       0.2460317
		hillsFreq       873.6462
		hillsFraction   0.4920635
		hills2Fraction  0.1674087
		riversMagn      62.98298
		riversFreq      3.119091
		riversSin       6.301685
		riversOctaves   2
		canyonsMagn     0.1825397
		canyonsFreq     100
		canyonFraction  0.4866122
		cracksMagn      0.1335588
		cracksFreq      0.6154191
		cracksOctaves   1
		craterMagn      0.2698413
		craterFreq      12.85714
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.3492064
		volcanoFreq     1.666667
		volcanoDensity  0.1269841
		volcanoOctaves  2
		volcanoActivity 1.412698
		volcanoFlows    0.6111111
		volcanoRadius   1.031746
		volcanoTemp     1658.583
		lavaCoverTidal  0.2698413
		lavaCoverSun    0
		lavaCoverYoung  0.3809524
		twistZones      2.153049
		twistMagn       0.0539321
		cycloneMagn     3.10535
		cycloneFreq     0.1759937
		cycloneDensity  0.007093439
		cycloneOctaves  0
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      19
		BumpOffset      8
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          1.756836
		Velocity        -1000
		BumpHeight      6.829818
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.105398
		mainOctaves     10
		Coverage        0.2645617
		twistZones      2.153049
		twistMagn       0.0539321
	}

	Clouds
	{
		Height          4.214844
		BumpHeight      5.780996
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.105398
		mainOctaves     10
		Coverage        0.2645617
		twistZones      2.153049
		twistMagn       0.0539321
	}

	Ocean
	{
		Height          7.299805
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          94.66522
		Density         1.115883
		Pressure        1.014726
		Greenhouse      51.5873
		Bright          12.83484
		Opacity         1
		SkyLight        4.278282
	}

	Aurora
	{
		Height      346.4836
		NorthLat    79.08545
		NorthLon    -70.87125
		NorthRadius 2347.973
		NorthWidth  2617.088
		NorthRings  5
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -90
		SouthLon    110.8932
		SouthRadius 2346.496
		SouthWidth  1795.31
		SouthRings  3
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.000031610219244232	// a.u.
	}
}

Moon "Selusa"
{
	ParentBody "Sagan-Selusa"
	Class "Selena"
	Radius   1737.53
	Oblateness 0.002

	Orbit {
		SemiMajorAxis   0.0025
		Eccentricity    0.055
		Inclination     5.15
	 }

	Albedo           0.12
}

Barycenter	"Albert-DeGrasse"
{
	ParentBody     "Dyson's Hub"
	
	Orbit
	{
		SemiMajorAxis     0.700
		Period 0.67049965776865
		Eccentricity      0.0167
		Inclination     0
		LongOfPericen 102.947
		MeanLongitude   240
		AscendingNode   0
	}
}

Planet "Albert"
{
	ParentBody "Albert-DeGrasse"
	Class  "Terra"
	Radius 8990.873		//9134.42
	RotationPeriod  27.83447117
	Oblateness      0.02142857

	Albedo 0.3

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		biome   "Terrestrial"
	}

	Surface
	{
		SurfStyle       0.2055556
		OceanStyle      0.531746
		Randomize      (-0.032, -0.095, -0.952)
		colorDistMagn   0.06857549
		colorDistFreq   1340.84
		detailScale     3434.85
		colorConversion true
		drivenDarkening -1
		seaLevel        0.3842002
		snowLevel       0.9119138
		tropicLatitude  0.457901
		icecapLatitude  0.6904762
		icecapHeight    0.5793651
		climatePole     0.9375
		climateTropic   0.328373
		climateEquator  0.6875
		heightTempGrad  0.609127
		tropicWidth     0.08215537
		mainFreq        2.698413
		venusFreq       0.9119138
		venusMagn       0.5644947
		mareFreq        0.02993577
		mareDensity     0.1349206
		terraceProb     0.5098822
		erosion         0.1062485
		montesMagn      0.5396826
		montesFreq      424.6032
		montesSpiky     0.7771899
		montesFraction  0.3492064
		dunesMagn       0.05665819
		dunesFreq       63.76908
		dunesFraction   0.7323368
		hillsMagn       0.2460317
		hillsFreq       873.6462
		hillsFraction   0.4920635
		hills2Fraction  0.1674087
		riversMagn      62.98298
		riversFreq      3.119091
		riversSin       6.301685
		riversOctaves   2
		canyonsMagn     0.1825397
		canyonsFreq     100
		canyonFraction  0.4267843
		cracksMagn      0.1335588
		cracksFreq      0.6154191
		cracksOctaves   1
		craterMagn      0.3650794
		craterFreq      0
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     1.111111
		volcanoFreq     3.730159
		volcanoDensity  0.3015873
		volcanoOctaves  2
		volcanoActivity 1.412698
		volcanoFlows    0.6111111
		volcanoRadius   1.031746
		volcanoTemp     1658.583
		lavaCoverTidal  0.2698413
		lavaCoverSun    0
		lavaCoverYoung  0.3809524
		twistZones      1.246873
		twistMagn       0.1608091
		cycloneMagn     3.10535
		cycloneFreq     0.1759937
		cycloneDensity  0.007093439
		cycloneOctaves  0
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.480, 0.380, 0.280, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.116, 0.165, 0.064, 0.000)
		colorUpPlants  (0.142, 0.155, 0.041, 0.000)
		BumpHeight      19
		BumpOffset      8
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          1.748047
		Velocity        -1000
		BumpHeight      5.117382
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9367235
		mainOctaves     10
		Coverage        0.2285658
		twistZones      1.246873
		twistMagn       0.1608091
	}

	Ocean
	{
		Height          7.299805
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          111.5884
		Density         1.115883
		Pressure        1.213573
		Greenhouse      51.5873
		Bright          5.108181
		Opacity         1
		SkyLight        1.702727
	}

	Aurora
	{
		Height      401.028
		NorthLat    52.61679
		NorthLon    -164.7467
		NorthRadius 1621.734
		NorthWidth  1433.805
		NorthRings  5
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -52.42086
		SouthLon    -9.388182
		SouthRadius 1763.826
		SouthWidth  1743.707
		SouthRings  5
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.000031610219244232	// a.u.
	}
}

Moon "DeGrasse"
{
	ParentBody "Albert-DeGrasse"
	Class    "Terra"
	Radius   3703.57	//3737.53

	Albedo          0.2783555

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		biome   "Terrestrial"
	}

	Surface
	{
		SurfStyle       1
		OceanStyle      0.5793651
		Randomize      (-0.941, 0.825, -0.317)
		colorDistMagn   0.06907487
		colorDistFreq   523.4482
		detailScale     10024.47
		colorConversion true
		drivenDarkening -1
		seaLevel        0.0476191
		snowLevel       0.6904762
		tropicLatitude  1.907349e-006
		icecapLatitude  0.9047619
		icecapHeight    0.4603175
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.300939
		venusFreq       0.8193166
		venusMagn       0
		mareFreq        0.3727593
		mareDensity     0.2857143
		terraceProb     0.1988377
		erosion         0.1309355
		montesMagn      0.3492064
		montesFreq      178.1377
		montesSpiky     0.9584923
		montesFraction  0.4480745
		dunesMagn       0.04535218
		dunesFreq       43.09848
		dunesFraction   0.3774239
		hillsMagn       0.1335868
		hillsFreq       404.6406
		hillsFraction   0.6717408
		hills2Fraction  0.592975
		riversMagn      55.67295
		riversFreq      3.683098
		riversSin       5.259213
		riversOctaves   2
		canyonsMagn     0.04394411
		canyonsFreq     100
		canyonFraction  0.04680019
		cracksMagn      0.07669085
		cracksFreq      0.2699227
		cracksOctaves   0
		craterMagn      0.6248765
		craterFreq      12.03396
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.7274462
		volcanoFreq     1.029981
		volcanoDensity  0.2015966
		volcanoOctaves  1
		volcanoActivity 0.4465418
		volcanoFlows    0.9199613
		volcanoRadius   0.3595901
		volcanoTemp     1530.174
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      2.263486
		twistMagn       0.5584185
		cycloneMagn     2.773978
		cycloneFreq     0.4468538
		cycloneDensity  0.008385216
		cycloneOctaves  0
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.101, 0.160, 0.071, 0.000)
		colorUpPlants  (0.090, 0.110, 0.041, 0.000)
		BumpHeight      15.50517
		BumpOffset      2.154434
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.490479
		Velocity        -1000
		BumpHeight      5.327209
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.185838
		mainOctaves     10
		Coverage        0.1972486
		twistZones      2.263486
		twistMagn       0.5584185
	}

	Ocean
	{
		Height          0.7381744
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          57.37418
		Density         0.6449463
		Pressure        0.6449463
		Greenhouse      63.49206
		Bright          14.84045
		Opacity         1
		SkyLight        4.946815
	}

	Aurora
	{
		Height      72.49265
		NorthLat    72.99097
		NorthLon    157.6825
		NorthRadius 1054.205
		NorthWidth  743.6442
		NorthRings  5
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -90
		SouthLon    342.1779
		SouthRadius 1262.72
		SouthWidth  1297.775
		SouthRings  5
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		Period 0.082135523613963
		Inclination      60
		MeanAnomaly	300
	}
}
